## haskell-zip-archive 0.1.1.6

=== debian/changelog ===
haskell-zip-archive (0.1.1.6-1ubuntu2) natty; urgency=low

  * Rebuild against new unix ABI

 -- Iain Lane <laney@ubuntu.com>  Sun, 20 Mar 2011 15:58:10 +0000

haskell-zip-archive (0.1.1.6-1ubuntu1) natty; urgency=low

  * d/control: Add BDs on utf8-string as this is no longer provided by GHC

 -- Iain Lane <laney@ubuntu.com>  Wed, 09 Feb 2011 21:55:29 +0000

haskell-zip-archive (0.1.1.6-1build3) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 26 Jan 2011 13:58:43 +0000

haskell-zip-archive (0.1.1.6-1build2) maverick; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 28 Aug 2010 22:56:35 +0100

haskell-zip-archive (0.1.1.6-1build1) maverick; urgency=low

  * No-change rebuild to refreshen dependencies.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 03 Jul 2010 11:29:35 +0200

haskell-zip-archive (0.1.1.6-1) unstable; urgency=low

  * Fix "Please package newer upstream release 0.1.1.4 (needed by
    pandoc)" releasing new upstream version. (Closes: #574953)
  * debian/source/format: Use 3.0 (quilt).
  * control: Uploaders: create.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 22 Mar 2010 11:32:12 -0300

haskell-zip-archive (0.1.1.3-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Use more sintetic link in Homepage:.
  * debian/control: Remove uneeded Build-Depends: in libghc6-utf8-
    string-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:11:53 +0100

haskell-zip-archive (0.1.1.3-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use more sintetic name for Vcs-Darcs.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.

  [ Joachim Breitner ]
  * Add forgotten Build-Depends (Closes: #546775)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 16 Sep 2009 09:18:59 +0200

haskell-zip-archive (0.1.1.3-1) unstable; urgency=low

  * Initial release. This is a new dependency for pandoc.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 06 Aug 2009 16:11:34 +0200
