=== debian/control ===
Source: haskell-zip-archive
Section: haskell
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.7)
  , ghc6 
  , ghc6-prof
  , ghc6-doc
  , libghc6-mtl-dev
  , libghc6-mtl-prof
  , libghc6-mtl-doc
  , libghc6-digest-dev
  , libghc6-digest-prof
  , libghc6-digest-doc
  , libghc6-zlib-dev
  , libghc6-zlib-prof
  , libghc6-zlib-doc
  , libghc6-binary-dev
  , libghc6-binary-prof
  , libghc6-binary-doc
  , libghc6-utf8-string-dev (>= 0.3)
  , libghc6-utf8-string-prof (>= 0.3)
  , libghc6-utf8-string-doc (>= 0.3)
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/zip-archive
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zip-archive
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zip-archive

Package: libghc6-zip-archive-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library to create, modify and extract files from zip archives
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.

Package: libghc6-zip-archive-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: library to create and modify zip archives; profiling library
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.

Package: libghc6-zip-archive-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: library to create, modify and extract files from zip archives; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.
