## haskell-zip-archive 0.1.1.7

=== debian/changelog ===
haskell-zip-archive (0.1.1.7-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- Giovanni Mascellani <gio@debian.org>  Wed, 25 May 2011 18:45:08 +0200

haskell-zip-archive (0.1.1.6-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required
  * Add missing utf8-string BDs 

 -- Iain Lane <laney@debian.org>  Tue, 24 May 2011 13:32:21 +0100
