=== debian/control ===
--- 
+++ 
@@ -1,36 +1,35 @@
 Source: haskell-zip-archive
 Section: haskell
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.7)
-  , ghc6 
-  , ghc6-prof
-  , ghc6-doc
-  , libghc6-mtl-dev
-  , libghc6-mtl-prof
-  , libghc6-mtl-doc
-  , libghc6-digest-dev
-  , libghc6-digest-prof
-  , libghc6-digest-doc
-  , libghc6-zlib-dev
-  , libghc6-zlib-prof
-  , libghc6-zlib-doc
-  , libghc6-binary-dev
-  , libghc6-binary-prof
-  , libghc6-binary-doc
-  , libghc6-utf8-string-dev (>= 0.3)
-  , libghc6-utf8-string-prof (>= 0.3)
-  , libghc6-utf8-string-doc (>= 0.3)
-Standards-Version: 3.8.4
+  , ghc 
+  , ghc-prof
+  , ghc-doc
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-mtl-doc
+  , libghc-digest-dev
+  , libghc-digest-prof
+  , libghc-digest-doc
+  , libghc-utf8-string-dev
+  , libghc-utf8-string-prof
+  , libghc-utf8-string-doc
+  , libghc-zlib-dev
+  , libghc-zlib-prof
+  , libghc-zlib-doc
+  , libghc-binary-dev
+  , libghc-binary-prof
+  , libghc-binary-doc
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/zip-archive
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zip-archive
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zip-archive
 
-Package: libghc6-zip-archive-dev
+Package: libghc-zip-archive-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
@@ -42,7 +41,7 @@
  The zip-archive library provides functions for creating, modifying, and
  extracting files from zip archives.
 
-Package: libghc6-zip-archive-prof
+Package: libghc-zip-archive-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Provides: ${haskell:Provides}
@@ -54,7 +53,7 @@
  The zip-archive library provides functions for creating, modifying, and
  extracting files from zip archives.
 
-Package: libghc6-zip-archive-doc
+Package: libghc-zip-archive-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
