## haskell-zip-archive 0.1.2.1

=== debian/changelog ===
haskell-zip-archive (0.1.2.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * Enable test suite

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 22:25:15 +0200

haskell-zip-archive (0.1.1.7-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.
  * Fix -doc package dependency.

 -- Clint Adams <clint@debian.org>  Sun, 04 Mar 2012 19:50:51 -0500

haskell-zip-archive (0.1.1.7-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 17:54:42 -0400
