## haskell-zip-archive 0.1.3.4

=== debian/changelog ===
haskell-zip-archive (0.1.3.4-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:49:50 +0100

haskell-zip-archive (0.1.3.4-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 09:20:16 +0200

haskell-zip-archive (0.1.3.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:40 +0200

haskell-zip-archive (0.1.3.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Mar 2013 00:57:18 +0100
