=== debian/control ===
Source: haskell-zip-archive
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-digest-dev
  , libghc-digest-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
  , libghc-zlib-dev
  , libghc-zlib-prof
  , zip
  , libghc-hunit-dev
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-digest-doc
  , libghc-utf8-string-doc
  , libghc-zlib-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/zip-archive
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-zip-archive
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-zip-archive

Package: libghc-zip-archive-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library to create, modify and extract files from zip archives${haskell:ShortBlurb}
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.
 .
 ${haskell:Blurb}

Package: libghc-zip-archive-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${haskell:Provides}
Description: library to create and modify zip archives${haskell:ShortBlurb}
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.
 .
 ${haskell:Blurb}

Package: libghc-zip-archive-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: library to create, modify and extract files from zip archives${haskell:ShortBlurb}
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.
 .
 ${haskell:Blurb}
