## haskell-zip-archive 0.2.3.4

=== debian/changelog ===
haskell-zip-archive (0.2.3.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Sep 2014 14:55:56 +0200
