=== debian/control ===
--- 
+++ 
@@ -8,20 +8,26 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-binary-dev (>= 0.7)
+  , libghc-binary-prof (>= 0.7)
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-digest-dev
   , libghc-digest-prof
   , libghc-utf8-string-dev
   , libghc-utf8-string-prof
+  , libghc-text-dev (>= 0.11)
+  , libghc-text-prof
   , libghc-zlib-dev
   , libghc-zlib-prof
   , zip
   , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
+  , libghc-binary-doc (>= 0.7)
   , libghc-mtl-doc
   , libghc-digest-doc
   , libghc-utf8-string-doc
+  , libghc-text-doc
   , libghc-zlib-doc
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/zip-archive
