## haskell-zip-archive 0.2.3.7

=== debian/changelog ===
haskell-zip-archive (0.2.3.7-4build3) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 12 Nov 2016 15:36:19 +0100

haskell-zip-archive (0.2.3.7-4build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jun 2016 12:48:19 +0100

haskell-zip-archive (0.2.3.7-4build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:37:27 +0000

haskell-zip-archive (0.2.3.7-4) unstable; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:20 -0500

haskell-zip-archive (0.2.3.7-3) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:10 +0200

haskell-zip-archive (0.2.3.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:43 +0200

haskell-zip-archive (0.2.3.7-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:27:01 +0200

haskell-zip-archive (0.2.3.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on binary, comes with GHC now

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Dec 2014 01:09:38 +0100
