=== debian/control ===
Source: haskell-zip-archive
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-digest-dev (>= 0.0.0.1),
 libghc-digest-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
 zip,
 libghc-hunit-dev,
Build-Depends-Indep: ghc-doc,
 libghc-digest-doc,
 libghc-mtl-doc,
 libghc-old-time-doc,
 libghc-text-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/jgm/zip-archive
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-zip-archive-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: library to create, modify and extract files from zip archives${haskell:ShortBlurb}
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.
 .
 ${haskell:Blurb}

Package: libghc-zip-archive-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: library to create and modify zip archives${haskell:ShortBlurb}
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.
 .
 ${haskell:Blurb}

Package: libghc-zip-archive-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: library to create, modify and extract files from zip archives${haskell:ShortBlurb}
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.
 .
 ${haskell:Blurb}
