## haskell-zip-archive 0.3.0.6

=== debian/changelog ===
haskell-zip-archive (0.3.0.6-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:55:37 +0000

haskell-zip-archive (0.3.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:40:38 -0400
