=== debian/control ===
Source: haskell-zip-archive
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-digest-dev (>= 0.0.0.1),
 libghc-digest-prof,
 libghc-hunit-dev,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-old-time-dev,
 libghc-old-time-prof,
 libghc-temporary-dev,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
 libminizip-dev,
 zip,
Build-Depends-Indep:
 ghc-doc,
 libghc-digest-doc,
 libghc-mtl-doc,
 libghc-old-time-doc,
 libghc-text-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/jgm/zip-archive
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-zip-archive
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-zip-archive-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: library to create, modify and extract files from zip archives${haskell:ShortBlurb}
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.
 .
 ${haskell:Blurb}

Package: libghc-zip-archive-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${haskell:Provides},
Description: library to create and modify zip archives${haskell:ShortBlurb}
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.
 .
 ${haskell:Blurb}

Package: libghc-zip-archive-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: library to create, modify and extract files from zip archives${haskell:ShortBlurb}
 The zip-archive library provides functions for creating, modifying, and
 extracting files from zip archives.
 .
 ${haskell:Blurb}
