## haskell-zip-archive 0.3.1.1

=== debian/changelog ===
haskell-zip-archive (0.3.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 17:48:20 -0400
