=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-zip-archive
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -13,26 +12,25 @@
  haskell-devscripts (>= 0.13),
  libghc-digest-dev (>= 0.0.0.1),
  libghc-digest-prof,
- libghc-hunit-dev,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
- libghc-temporary-dev,
  libghc-text-dev (>= 0.11),
  libghc-text-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
+ libghc-hunit-dev,
+ libghc-temporary-dev,
  libminizip-dev,
  zip,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-digest-doc,
  libghc-mtl-doc,
  libghc-old-time-doc,
  libghc-text-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://github.com/jgm/zip-archive
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-zip-archive
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
