=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -23,17 +23,17 @@
  libghc-hunit-dev,
  libghc-temporary-dev,
  libminizip-dev,
- zip,
+ unzip,
 Build-Depends-Indep: ghc-doc,
  libghc-digest-doc,
  libghc-mtl-doc,
  libghc-old-time-doc,
  libghc-text-doc,
  libghc-zlib-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://github.com/jgm/zip-archive
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-zip-archive
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-zip-archive
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-zip-archive-dev
 Architecture: any
