=== debian/control ===
--- 
+++ 
@@ -4,20 +4,15 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-digest-dev (>= 0.0.0.1),
  libghc-digest-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-old-time-dev,
- libghc-old-time-prof,
- libghc-text-dev (>= 0.11),
- libghc-text-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
  libghc-hunit-dev,
@@ -26,14 +21,11 @@
  unzip,
 Build-Depends-Indep: ghc-doc,
  libghc-digest-doc,
- libghc-mtl-doc,
- libghc-old-time-doc,
- libghc-text-doc,
  libghc-zlib-doc,
 Standards-Version: 4.1.4
 Homepage: http://github.com/jgm/zip-archive
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-zip-archive
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-zip-archive]
 
 Package: libghc-zip-archive-dev
 Architecture: any
