## haskell-zip-archive 0.4.1

=== debian/changelog ===
haskell-zip-archive (0.4.1-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:57:39 +0000

haskell-zip-archive (0.4.1-2build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 19:53:35 +0200

haskell-zip-archive (0.4.1-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 23:02:36 +0200

haskell-zip-archive (0.4.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 17 Jun 2020 14:46:59 +0300

haskell-zip-archive (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 20:59:16 -0400
