=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-zip-archive
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -22,8 +23,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-digest-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/jgm/zip-archive
+Standards-Version: 4.5.0
+Homepage: https://github.com/jgm/zip-archive
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-zip-archive
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-zip-archive]
