## haskell-zip-archive 0.4.2.1

=== debian/changelog ===
haskell-zip-archive (0.4.2.1-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 06:14:40 +0000

haskell-zip-archive (0.4.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 17:11:02 -0400
