=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-digest-doc,
  libghc-zlib-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jgm/zip-archive
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-zip-archive
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-zip-archive]
