## haskell-zip-archive 0.4.2.2

=== debian/changelog ===
haskell-zip-archive (0.4.2.2-1) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 13:58:33 +0300
