## haskell-zip-archive 0.4.3

=== debian/changelog ===
haskell-zip-archive (0.4.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 12:58:24 +0300
