=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-digest-dev (>= 0.0.0.1),
@@ -22,7 +22,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-digest-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jgm/zip-archive
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-zip-archive
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-zip-archive]
