## haskell-zip-archive 0.4.3.2

=== debian/changelog ===
haskell-zip-archive (0.4.3.2-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Tue, 06 Jan 2026 23:44:21 -0500

haskell-zip-archive (0.4.3.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 20:38:14 +0300
